I've been trying to install Vortexbox 2.5 on a machine I've previously had Vortexbox 2.3 installed on for a long time. Each time I try to install from...